Upgrading DPMA for Asterisk 11


(United States) #1

I believe Im big time effected by this SSL error. My PBX has been down now for 3 day. Ive been trying to upgrade to the DPMA 3.4.13 for Asterisk 11 and Im getting no where fast.

I keep getting an error
“loader.c:463 load _dynamic_module: Error loading module ‘res_digium_phones.so’: /lib64/libc.so.6: version ‘GLIB_2.14’ Not Found (required by /usr/lib64/asterisk/modules/res_digium_phones.so)”

I have attempted to apply the following fix “askubuntu—/questions/421642/libc-so-6-version-glibc-2-14-not-found” which has done nothing to help the situation.

My entire companies phone system is down and Ive been banging my head on the wall with this for 3 days now.


FreePBX DPMA upgrade
(Lorne Gaetz) split this topic #2

2 posts were merged into an existing topic: DPMA SSL Upgrade Failing


(Lorne Gaetz) closed #3